bcr_test_module:
  module_path: "tests"
  matrix:
    platform:
      - "ubuntu2004"
      - "macos_arm64"
    bazel: ["7.x", "8.x"]
  tasks:
    verify_targets:
      name: "Run test module"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
      - "//..."
      test_flags:
      - "--verbose_failures"
